/*MP2000 Table 1 Column 1, our T1C1*/
logit dispon_l1 PTASameGT0 PTA_traBilMax PTA_rgdpMin PTA_rgdpMax polMin polMax rgdppc_p3Min traBilMax rgdpMin rgdpMax caprat allies gdpHegPerc contigEQ1 disp_spl* if prdyad==1&year<1986, cluster(dyadid)

/*MP2000 PR Dyads All Years, our T1C2*/
logit dispon_l1 PTASameGT0 PTA_traBilMax PTA_rgdpMin PTA_rgdpMax polMin polMax rgdppc_p3Min traBilMax rgdpMin rgdpMax caprat allies gdpHegPerc contigEQ1 disp_spl* if prdyad==1, cluster(dyadid)

/*MP2000 All Dyads All Years, our T1C3*/
logit dispon_l1 PTASameGT0 PTA_traBilMax PTA_rgdpMin PTA_rgdpMax polMin polMax rgdppc_p3Min traBilMax rgdpMin rgdpMax caprat allies gdpHegPerc contigEQ1 disp_spl*, cluster(dyadid)

/*Base Model no SN variables, our T1C4*/
/*WITH growth and trade and liberal PTASame*/
logit dispon_l1 PTASame polMin polMax rgdppc_p3Min traBilMax rgdpMin rgdpMax caprat allies gdpHegPerc contigEQ1 majpowers lndist dispon_spl*, cluster(dyadid)

/*SNA vars, T1C5 and T2C1*/
logit dispon_l1 PTASame DependD AccCentD polMin polMax rgdppc_p3Min traBilMax rgdpMin rgdpMax caprat allies gdpHegPerc contigEQ1 majpowers lndist dispon_spl*, cluster(dyadid)

/*Only SN and geo vars, T2C2; note publication error, these results are correct*/
logit dispon_l1 PTASame DependD AccCentD contigEQ1 majpowers lndist dispon_spl*, cluster(dyadid)

/*PRDyads, T2C3*/
logit dispon_l1 PTASame DependD AccCentD polMin polMax rgdppc_p3Min traBilMax rgdpMin rgdpMax caprat allies gdpHegPerc contigEQ1 majpowers lndist dispon_spl* if prdyad==1, cluster(dyadid)

/*dispute, T2C4*/
logit disp_l1 PTASame DependD AccCentD polMin polMax rgdppc_p3Min traBilMax rgdpMin rgdpMax caprat allies gdpHegPerc contigEQ1 majpowers lndist disp_spl*, cluster(dyadid)

/*traDepMin - Oneal and Russett's measure, w/o component vars, T2C5*/
/*component vars are bilat trade and GDPs*/
logit dispon_l1 PTASame DependD AccCentD polMin polMax rgdppc_p3Min traDepMin caprat allies gdpHegPerc contigEQ1 majpowers lndist dispon_spl*, cluster(dyadid)

/*SNA vars, T1C5 and T2C1, substantive significance*/
estsimp logit dispon_l1 PTASame DependD AccCentD polMin polMax rgdppc_p3Min traBilMax rgdpMin rgdpMax caprat allies gdpHegPerc contigEQ1 majpowers lndist dispon_spl*, cluster(dyadid)

setx median, noinher nocwdel
simqi
setx PTASame p95, noinher nocwdel
simqi
setx median, noinher nocwdel
setx DependD p95, noinher nocwdel
simqi
setx median, noinher nocwdel
setx AccCentD p95, noinher nocwdel
simqi
setx median, noinher nocwdel
setx DependD 0, noinher nocwdel
setx PTASame 1, noinher nocwdel
simqi
setx DependD 0.5, noinher nocwdel
setx PTASame 1, noinher nocwdel
simqi
setx DependD 0, noinher nocwdel
setx PTASame 2, noinher nocwdel
simqi

